@charset "utf-8";
/* CSS Document */

body { 
	background: #ABC;
	front-family: verdana;
	padding: 50px;
	}

/* Set Text and design it on header_image */

.pageheader{
	position: relative;
	display: block;
	margin: 0 auto;
	width: 1120px;
	height: 250px;	
}	

.header_image { 
	position:absolute;
	width:975px;
	padding:0;
	margin:0;
}

.heading {
	position:absolute;
	top: 35px;
	left: 0px;
}
	
a{		
font-style: normal;
font-variant: normal;
font-weight: normal;
font-size: 12px;
line-height: .625cm;	
font-family: Arial, Helvetica, sans-serif;
color: #666666;
text-align: center;
}

p {
font-style: normal;
font-variant: normal;
font-weight: normal;
font-size: 90%;
line-height: .625cm;
font-family: Arial, Helvetica, sans-serif;
color: #666666;
text-indent: 0px;
text-align: justify;
}

#contactus{
max-width: 950px;
margin: 0 auto;	
border: 1px solid #000000;
border-top: 0;
background: #ffffff;
padding: 50px 150px 250px;	
}
#contactus a{
font: bold 14px/25px Helvetica, Sans-Serif; 
}

.heading h1 { 
   color: white; 
   font: bold 24px/45px Helvetica, Sans-Serif; 
   letter-spacing: .5px;  
   background: rgb(0, 0, 0); /* fallback color */
   background: rgba(0, 0, 0, 0.7);
   padding: 3px; 
}

.logo {
position:absolute;
	top: 45px;
	left: 880px;
}

/**********************************************/	
#wrapperaboutus{
	max-width: 950px;
	margin: 0 auto;	
	border: 1px solid #000000;
	border-top: 0;
	background: #ffffff;
	padding: 25px 150px 50px;	
}

#wrapperaboutus p {
font-style: normal;
font-variant: normal;
font-weight: normal;
font-size: 90%;
line-height: .625cm;
font-family: Arial, Helvetica, sans-serif;
color: #666666;
text-indent: 50px;
text-align: justify;
}

/*#wrapper p:first-letter {
	font-size: 150%;
}*/

#wrapperaboutus h3 {
font-style: bold;
font-variant: normal;
font-weight: normal;
font-size: 150%; 
font-family: Arial, Helvetica, sans-serif;
color: #666666;
}
/***********************************************/

/**********************************************/
#wrapper {
width: 990px;
height: 580px;
background-color: #ffffff;
margin: 0 auto;
}
#wrapper #divone{
width: 555px;
height: 545px;
float: left;
border: 1px solid #000000;
border-top: 0;
background: #ffffff;
padding: 10px 50px 20px 50px;
}
#applyonline{
text-align:center;
background-color:red;
border: 0px solid #005fbf;
border-radius: 5px;
padding: 10px 10px 10px;
text-decoration:none;
color:#ffffff;
}	
#applyonline:hover{
background-color:orange;
color:red;
}
#wrapper #divone p {
font-style: normal;
font-variant: normal;
font-weight: normal;
font-size: 90%;
line-height: .625cm;
font-family: Arial, Helvetica, sans-serif;
color: #666666;
text-indent: 50px;
text-align: justify;
}

/*#wrapper p:first-letter {
	font-size: 150%;
}*/

h1,h2,h3,h4 {
font-style: bold;
font-variant: normal;
font-weight: normal;
font-family: Arial, Helvetica, sans-serif;
color: #666666;
}
h1 {
line-height: 10px;
font-size: 300%; 
font-family: Arial, Helvetica, sans-serif;
}
h2 {
line-height: 10px;
font-size: 200%; 
font-family: Arial, Helvetica, sans-serif;
}
h3 {
line-height: 10px;
font-size: 150%; 
font-family: Arial, Helvetica, sans-serif;
}
h4 {
line-height: 5px;
font-size: 120%; 
font-family: Arial, Helvetica, sans-serif;
margin-bottom: 0px;
}

#wrapper #divtwo {		
width: 302px;	
height: 574px;
float: left;
background-color:#666666;
border: 1px solid #666666;
/*border-top: 0;
border-right: 0;
border-bottom: 0;*/
padding: 0px 0px 0px;
background: blue;
}
#wrapper #divtwo #subdivone {		
width: 280px;	
height: 200px;
float: left;
background-color:#555555;
border: 1px solid #666666;
padding: 0px 10px 0px;
background: #ffffff;
/*background-image: url(image/msgback.png);	*/
}
#wrapper #subdivone a{		
font-style: normal;
font-variant: normal;
font-weight: normal;
font-size: 12px;
line-height: .625cm;
font-family: Arial, Helvetica, sans-serif;
color: #666666;
text-align: center;
}

#wrapper #divtwo #subdivtwo {		
width: 300px;	
height: 350px;
float: left;
border: 1px solid #666666;
/*border-top: 0;
border-right: 0;
border-bottom: 0;*/
padding: 0px 0px 0px;
background:-o-linear-gradient(bottom, #005fbf 5%, #003f7f 100%);	
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #005fbf), color-stop(1, #003f7f) );	
background:-moz-linear-gradient( center top, #005fbf 5%, #003f7f 100% );	
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#005fbf", endColorstr="#003f7f");	
background: -o-linear-gradient(top,#005fbf,003f7f);
background-color:#005fbf;
}

.oftlogin{
max-width: 950px;
margin: 0 auto;	
border: 1px solid #000000;
border-top: 0;
background: #ffffff;
padding: 50px 150px 250px;	
}
.submitbtn{
padding: 20px 160px 20px;
}
.btn{
padding: 5px 10px 5px;
}
.btn:hover {
background:-o-linear-gradient(bottom, #005fbf 5%, #003f7f 100%);	
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #005fbf), color-stop(1, #003f7f) );	
background:-moz-linear-gradient( center top, #005fbf 5%, #003f7f 100% );	
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#005fbf", endColorstr="#003f7f");	
background: -o-linear-gradient(top,#005fbf,003f7f);
background-color:#005fbf;
color:#fff;
}

.uname:hover{
background-color: #555555;
}